
/* Class = "NSBox"; title = "List"; ObjectID = "6"; */
"6.title" = "List";

/* Class = "NSBox"; title = "Description"; ObjectID = "8"; */
"8.title" = "Description";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "13"; */
"13.headerCell.title" = "Name";
